header.masthead {
  position: relative;
  background-color: #343a40;
  background: url("/static/sirmo/img/bg-masthead.jpg") no-repeat center center;
  background-size: cover;
  padding-top: 12%;
  padding-bottom: 25%;
  text-shadow: 2px 2px 4px rgba(117, 117, 117, 0.81);
}

h1 {
  color: rgb(248, 248, 248);
  text-shadow: 2px 2px 4px rgba(117, 117, 117, 0.85)
}
p.description {
  text-align: justify;
}

p.details {
  margin-bottom: 0.1rem;
}

span.details {
  font-weight: 600;
  margin-bottom: 0.1rem;
  color: rgb(77, 77, 77);
}

h5.details {
  color: rgb(97, 97, 97);
}

i.text-primary {
  color: rgba(255, 90, 0, 0.9) !important
}

#icon-section {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.features-icons-icon {
  font-size: 4rem;
  padding-top: 3rem;
  padding-bottom: 2rem;
}

.btn {
  margin-right: 0.5rem;
  margin-left: 0.5rem;
}

.offer {
  -webkit-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.2);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 6px;
  margin-top: 2rem;
  margin-bottom: 1rem;
}

.offer.details {
  max-width: 35rem;
}

.content {
  height: 20rem;
  overflow: hidden;
  margin: 0.4rem;
  padding-bottom: 1rem;
}

.content.details {
  height: auto;
  margin: 0.4rem;
}

.row.user {
  margin-top: 1rem;
}

.image-view {
  width: 100%;
  margin-bottom: 1rem;
  max-height: 20rem;
  min-height: 20rem;
  overflow: hidden;
  border-bottom-width: 0.32rem;
  border-bottom-style: solid;
  border-color: rgba(255, 90, 0, 1);
  height: 20rem;
}

.img-fluid {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

.img-fluid.list {
  min-width: 100%;
  min-height: 100%;
  height: 100%;
  max-height: 100%;
  object-fit: cover;
}

.img-fluid.details {
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
}

.logo {
  max-height: 3.5rem;
}

.image-view.details {
  max-height: 30rem;
  max-width: 35rem;
}

.section-offers {
  padding-top: 3rem;
}

.inbox {
  -webkit-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.2);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 6px;
  margin-top: 2rem;
  margin-bottom: 1rem;
}

.image-view-inbox {
  max-height: 7rem;
  max-width: 8rem;
  overflow: hidden;
  border-right-width: 0.32rem;
  border-right-style: solid;
  border-color: rgba(255, 90, 0, 1);
}

.img-fluid.image-inbox {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  margin: 0.8rem;
  max-width: 4rem;
}

.col-inbox {
  padding-left: 0rem;
}

.content.message {
  height: auto;
  margin: 0.4rem;
  overflow-wrap: break-word;
  word-wrap: break-word;
  hyphens: auto;
}

.inbox.message {
  height: auto;
  border-radius: 6px;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

.h3-offer a {
  font-size: 1.2rem;
  color: #6d6d6d;
}

.h3-offer a:hover {
  font-size: 1.2rem;
  color: #979797;
  text-decoration: none;
}

.top-search {
  margin-top: 0.5rem;
  padding: 2rem;
  background: #f5f5f5;
}

.message-border-right {
  border-right-width: 0.5rem;
  border-right-style: solid;
  border-color: rgba(250, 165, 80, 1);
  padding: -1rem;
}

.message-border-left {
  border-left-width: 0.5rem;
  border-left-style: solid;
  border-color: rgba(255, 90, 0, 1);
  padding: -1rem;
}

a.btn.btn-light.btn-sm {
  text-transform: uppercase;
}

i.far {
  font-size: 1.1rem;
}

.btn.btn-light.btn-lg {
  margin: 0.1rem;
  padding: 0.8rem;
}

.btn.btn-light.btn-sm {
  margin: 0.1rem;
}

.btn-outline-secondary {
  color: #ffffff;
  border-color: #ffffff;
  border-width: 1.4px;
}

.btn.btn-block.btn-lg.btn-outline-secondary {
  color: #ffffff;
  border-color: #ffffff;
}

.btn.btn-block.btn-lg.btn-outline-secondary:hover {
  color: rgb(0, 0, 0);
  background-color: #ffffff;
  border-color: #ffffff;
  border: 1.2px;
}

.btn.btn-block.btn-lg.btn-outline-secondary.black {
  color: #000000;
  border-color: #000000;
}

.btn.btn-block.btn-lg.btn-outline-secondary.black:hover {
  color: rgb(0, 0, 0);
  background-color: #ffffff;
  border-color: #ffffff;
  border: 1.2px;
}